/* $Id: index.css, 03/31/05 Exp $ */

body {background-color: #fff; padding: 4px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000;}
h1 {margin: 0px; font-face: Verdana; font-size: 26px; color: #3333ff; text-decoration: bold; text-align: center;}
h2 {margin: 0px; font-size: 16px; color: #3333ff; text-decoration: bold; text-align: center;}
h3 {font-size: 13px; color: #fff; text-decoration: bold; text-align: left;}
h4 {font-size: 11px; color: #3333ff; text-decoration: bold; text-align: center;}
h5 {font-size: 15px; color: red; text-decoration: bold; text-align: center;}
h6 {font-size: 15px; color: #3333ff; text-decoration: bold; text-align: center;}
h7 {font-size: 30px; color: white; text-decoration: bold; text-align: center;}
p.stuff {font-size: 13px; color: black; padding: 6px; text-align: left;}
#leftbar {width: 150px; padding-top: 20px; padding-left: 5px; padding-right: 5px; background-color: blue; vertical-align: top; text-align: center;}
ul.navbar {padding-bottom: 4px; margin: 2px; list-style-type: none; font-size: 12px; color: #000000; text-align: center;}
ul.navbar li {margin: 4px;}
ul.navbar a {text-decoration: bold;}
ul.navbar a:link {color: white;}
ul.navbar a:visited {color: lightgrey;}
ul.navbar a:hover {background-color: white; text-decoration: bold; color: red;}
#mainbody {padding: 15px; font-size: 12px; vertical-align: top; text-align: center;}
#rightbar {width: 150px; padding-top: 20px; padding-left: 5px; padding-right: 5px; background-color: blue; vertical-align: top; text-align: center;}
#footnote {font-size: 10px; text-align: center;}
#quote {font-size: 12px; text-align: center;}
a:link {padding-bottom: 4px; margin: 4px; list-style-type: none; font-size: 12px; color: #000000; text-align: center; text-decoration: none;} 
a:visited {color: #ff0000; font-size: 10px; text-decoration: none;}
a:hover {background-color: #ffff00; text-decoration: bold;}
